@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body{overflow-x:hidden; font-family: 'Cormorant+Garamond', Noto Serif TC;}
/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*滾動條全域設定---------- */

/*寬度*/
::-webkit-scrollbar {
    width: 6px;
}

/*軌道顏色*/
::-webkit-scrollbar-track{
    background-color: #C5BA9D;
    border-radius: 3px;
}

/*滑塊*/
::-webkit-scrollbar-thumb {
    background-color: #7E2B0D;
    border-radius: 3px;
}

/*版面寬度*/
.main_header_area .container{
    max-width: 1200px;
    width: 100%;
}

.album_page .main_part ,
.album_class_page .main_part,
.album_info_page .main_part,
.share_page .main_part,
.product_page .main_part,
.product_info_page .main_part,
.contact_page .main_part,
.inquiry_page .main_part,
.work_page .main_part ,
.work_class_page .main_part,
.work_info_page .main_part{
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
}


/* 底下圈圈 */


.swiper-pagination-clickable .swiper-pagination-bullet {
    position: relative;
    border-radius: 2.5px;
    height: 5px;
    width: 50px;
    z-index: 0;
}
.swiper-pagination-bullet {
    background: #C5BA9D73;
}
.swiper-pagination-clickable .swiper-pagination-bullet::after {
    content: "";
    display: block;
    width: 0%;
    height: 5px;
    border-radius: 2.5px;
    background-color: #c6b9a0;
    position: absolute;
    top: 0;
    left: 0;   
    z-index: 999999999;
    transition: all 0.3s;
}
.swiper-pagination-clickable .swiper-pagination-bullet-active.swiper-pagination-bullet::after {
    width: 100%;
    transition: all 0.3s;
}



.swiper-pagination-clickable .swiper-pagination-bullet:nth-child(1):after {
    left: auto;
    right: 0;
}


/*==================== 選單購物欄 ========================================================================================================================*/
.me_tp_features {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
}

.shop_search_btn {
    background: #c6b9a0;
}
a {
    color: #c3ba9d;
}

/*SubMenu*/
.me_tp_features { display: block;}/*隱藏整列*/
.me_tp_features{ display: flex;align-items: center;justify-content: flex-end;    width: 98%;}
.shop_search_btn { background: #c6b9a0;}
.tp_links a { display: none;}/*隱藏選單按鈕連結*/
.tp_links a:hover { color: #b19f80;}



/* top */
#to_top {color: #7E2B0D; background: #c29660;box-shadow: 0px 0px 10px #7a4e08;    border-radius: 20%; font-weight: 800;}
#to_top i:before, #to_top i:after{  background: #7E2B0D;    width: 2px;}


/*按鈕*/
.animated-arrow { background: #b19f80; border-radius: 10px; transition: .3s ease-in-out;}
.animated-arrow:hover { background: #cbc0a0; transition: .3s ease-in-out;}

/*頁碼*/
.page { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 100%; margin: 40px auto;}
.page li { display: flex; margin: 3px; width: 30px; height: 30px; line-height:30px; align-items: center; justify-content: center;}
.page li.activeN { background: #666; border-radius: 100%; color: #fff; font-weight: 600;}
.page li a { display: block; width: inherit; height: inherit; line-height: inherit; padding: 0; color: #ccc; transition:all 0.3s;}
.page strong, .page a:hover { background: #b19f80; border: 1px solid #b19f80;}

/* = = = 預設解除背景輪播 = = = = = = = = = = = = = = = = = = = = = = = = = */

#content_main { margin:0; background: #c4bb9a;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;}
.swiper-slide img { height:auto;}
@media screen and (max-width: 768px) {
    .bannerindex { padding:0; margin:0;}
}


/* = = = banner = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.banner {}
.banner h5 {letter-spacing: 3px; color:#fff}
.banner.banA  {padding: 200px 0 ;background-image: url(https://pic03.eapple.com.tw/halong/banA.jpg);}
.blog_page.article_a .banblog {padding: 200px 0 ;background-image: url(https://pic03.eapple.com.tw/halong/banbloga.jpg);}
.blog_page.article_b .banblog {padding: 200px 0 ;background-image: url(https://pic03.eapple.com.tw/halong/banblogb.jpg);}
.banE {padding: 200px 0 ;background-image: url(https://pic03.eapple.com.tw/halong/banner.jpg);}
.banC {padding: 200px 0 ;background-image: url(https://pic03.eapple.com.tw/halong/banner.jpg);}
.banF {padding: 200px 0 ;background-image: url(https://pic03.eapple.com.tw/halong/banner.jpg);}
.banB {padding: 200px 0 ;background-image: url(https://pic03.eapple.com.tw/halong/bannerb.jpg);}
.banD {padding: 200px 0;background-image: url(https://pic03.eapple.com.tw/halong/banner.jpg);}
@media screen and (max-width: 768px) { .banner h5 { font-size: 28px;}}
@media screen and (max-width: 600px) { .banner h5 { font-size: 24px;}}


/*Banner/＝＝＝＝＝*/
.banF {
    /*display: none;*/
	height: 800px;
	display: flex;
	justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
	padding: 0px;
	background: url(https://pic03.eapple.com.tw/halong/banner.jpg)repeat center center; 
	background-size: cover;
}


.banblog {
    /*display: none;*/
	height: 800px;
	display: flex;
	justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
	padding: 0px;
	background: url(https://pic03.eapple.com.tw/halong/banblog.jpg)repeat center center; 
	background-size: cover;
}


body.other_select_page .banA{
	display:none;
}

body.other_page .banB {
    display: none;
}



body.map_page .banner {
	/*display:none;*/
}

.banA h5::before{
	content:"NEWS";
}


.banB h5::before{
	content:"NEWS";
}

body.services_page .banB h5::before{
	content:"SERVICES";
}

.banE h5::before{
	content:"CASES";
}

.banF h5::before{
	content:"PRODUCTS";
}

.banC h5::before, body.map_page .banB h5::before{
	content:"CONTACT";
}

.blog_page.article_a h5::before {
    content: "RESERVE";
}

.blog_page.article_b h5::before {
    content: "ACTIVITY";
}


.banner h5::before{
	font-family: 'Cormorant Garamond', serif;
    font-weight: 500;
	font-size: 65px;
    display: block;
	letter-spacing: 2px;
}

.banner h5{
	font-size: 24px;
    font-family: "Noto Serif TC", serif;
    letter-spacing: 8px;
    font-weight: 500;
    color: #e7dcc8;
    max-width: 1600px;
    width: 100%;
    padding: 120px 8vw 0px;
    text-align: left;
	text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
	line-height: 1.3;
}

.banner h5::after{
	content: "";
    max-width: 500px;
	width:100%;
    height: 1px;
    background: #e7dcc8;
    display: block;
    margin: 15px 0px;
}

body.map_page .banB h5::after{
	content: "聯絡我們";
    height: unset;
    background: unset;
    border-bottom: 1px #e7dcc8 solid;
    margin-top: 0px;
    padding-bottom: 15px;
}



@media screen and (max-width: 1920px){
	.banner {
		background-size: 1920px;
	}
}

@media screen and (max-width:1200px) {
	.banner {
		background-size: 1700px !important;
		height: 520px;
	}
	
	.banner h5::before {
		font-size: 50px;
	}
	
	.banner h5{
		text-shadow: 0px 0px 10px rgb(0 0 0 / 70%);
		font-size: 22px;
	}
}

@media screen and (max-width:1024px) {
	.banner {
		background-size: 1350px !important;
		height: 380px;
	}
	
	.banner h5 {
		padding: 60px 8vw 0px;
	}
}

@media screen and (max-width:768px) {
	.banner {
		background-size: 1000px !important;;
		height: 265px;
	}
	.banner h5::before {
		font-size: 40px;
	}
	.banner h5 {
		font-size: 22px;
	}
	
	.banner h5::after {
		max-width: 340px;
	}
}


@media screen and (max-width:600px) {
	.banner h5::before {
		font-size: 36px;
		line-height: 1;
    	margin-bottom: 5px;
	}
	
	.banner h5 {
		font-size: 20px;
	}
}

@media screen and (max-width:480px) {
	.banner {
		background-size: 700px !important;;
    	height: 200px;
	}
	
	.banner h5 {
		padding: 35px 6vw 0px;
	}
	
	.banner h5::after {
		max-width: 270px;
	}
}

#page{
	/*background: url(https://pic03.eapple.com.tw/jiang/bg.jpg)no-repeat top center;
    background-size: cover;*/
}

#content_main, #content {
    background: url(https://pic03.eapple.com.tw/halong/bg.jpg);
    background-size: cover;
    background-attachment: fixed;
}




/* = = = Index banner = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

@media screen and (max-width: 768px) {
/* 行動裝置相容性調整 大圖調整 */
.swiper-slide img { animation-fill-mode: none; -webkit-animation-fill-mode: none;}
}

/*●●●●●●●●●●●●●●●●●●●●●●●●   大圖   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/

/*banner01*//*第一張大圖的偽元素*//*依樣可以放before+after 兩個*/
#content {
   /* background: url(https://pic03.eapple.com.tw/16shunairport/bg.jpg);*/
    background-size: cover;
    background-attachment: fixed;
}
.bannerindex { position:sticky; height:auto;}/*custom原本有寫*/
.bannerindex .swiper-banner { position:static; margin:0; height:auto;}/*custom原本有寫*/
.bannerindex .swiper-slide img { height:auto;    animation: none;}/*custom原本有寫*/
.bannerindex .swiper-slide {position: relative;}/*因為偽元素，所以要加的*/
.bannerindex .swiper-slide:before ,.bannerindex .swiper-slide:after { content: ""; position: absolute;  z-index: 999; pointer-events:none;}/*before+after依樣要寫的內容拆出來寫一起，要寫在個別下方也可以*/



@keyframes swiff {
    0%,100%{
        transform: scale(1.2) rotateZ(0deg) translate(0px,0);
    }
    50%{
        transform: scale(1.3) rotateZ(2deg) translate(-100px,0);
    }

}
/* 文字 */
.bannerindex .swiper-slide:nth-child(1):after {
    background: url(https://pic03.eapple.com.tw/halong/banner-02.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}

.bannerindex .swiper-slide:nth-child(2):before {
    background: url(https://pic03.eapple.com.tw/halong/banner-04.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: -2%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}



.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):after {animation: slide-fade-in 3s 0.3s  both;}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after { animation: slide-top  2s 0.2s both;}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):before {animation: slide-fade-in 3s 0.3s both;}



@keyframes slide-in-left {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}


/*上升特效*/
  @keyframes slide-top {
  0% {-webkit-transform: translateY(100%);  /* 一開始的位置 在Y-100(最下方)*/
            transform: translateY(100%);
            opacity:0;/*透明度0*/}
  100% {-webkit-transform: translateY(0);/* 跑到最後終止的位置 在Y-0(最上方)*/
            transform: translateY(0);
            opacity:1;/*透明度顯示*/}
  }

  @keyframes fade-in-elegant {
    0% {
        opacity: 0;
        transform: translateY(20px); /* 從下方滑入 */
    }
    100% {
        opacity: 1;
        transform: translateY(0); /* 最終位置 */
    }
}

@keyframes slide-fade-in {
    0% {
        opacity: 0;
        transform: translateX(-20px); /* 從左側滑入 */
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@-webkit-keyframes fade-in-bck {
    0% {
      -webkit-transform: translateZ(150px);
              transform: translateZ(150px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  @keyframes fade-in-bck {
    0% {
      -webkit-transform: translateZ(150px);
              transform: translateZ(150px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  
  @media screen and (max-width: 768px) {
    .bannerindex {
        padding-bottom: 0%;
    }}

    @media screen and (max-width: 500px) {
        .swiper-slide img {
            width: 200%;
        }
        .swiper-slide:nth-child(1) img {
            position: relative;
            height: auto;
        }
        .swiper-slide:nth-child(2) img {
            position: relative;
            height: auto;
            left: 0%;
        }
        
    }



/* = = = header = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

/*header*/
.header_area.sticky {background: rgb(255 255 255 / 0%);}
.pageIndex .header_area { position: fixed; width: 100%; top: 0; left: 0;}
.pageIndex .header_area.sticky { position: fixed;}
.main_header_area {background: linear-gradient(180deg, #2b0e04, transparent);}
.header_area .main_header_area::before {content: "";position: absolute;width: 100%;height: 0;transition: 0.5s ease-in-out;}
.main_header_area .container { max-width: 1600px;}
.header_area.sticky .main_header_area::before {height: 85%;transition: .5s ease-in-out;}
.header_area.sticky .main_header_area::before {
    content: "";
    position: absolute;
    width: 100%;
    background: #7c2914;
    backdrop-filter: blur(3px);
}
.swiper-pagination-bullet {display: none;}
.header_area {
    width: 100%;
    position: fixed;
    z-index: 9999;
    padding: 0 0;
    background: #f0f0f000;
}


/*logo*/
.nav-brand {
    width: 150px;
    display: block;
    padding: 20px 10px 0px 10px;
    transition: all ease .4s;
}
.header_area .nav-brand {  opacity: 0;visibility: hidden;transition: opacity 0.8s ease;padding: 5px 10px 15px 10px;}
.header_area.sticky .nav-brand{  opacity: 1;visibility: visible;width: 200px;max-width: 260px;margin: 10px 10px;}

/*menu*/
.navigation { padding: 0px 0 0px 0px;}
.stellarnav > ul > li > a, .stellarnav li.has-sub > a { font-weight: bold; position: relative; padding: 0 20px;     margin: 10px 0 0 0; color: #C5BA9D;transition: .2s all ease-in-out;letter-spacing: 2px;text-shadow: #330000 0.1em 0.1em 0.2em;}
.header_area.sticky .stellarnav > ul > li > a {color: #C5BA9D;transition: .2s all ease-in-out;text-shadow: none;}
.header_area.sticky .stellarnav > ul > li:hover > a { color: #e2d3aa;}
.header_area.sticky .stellarnav li.has-sub > a::after{border-right: 3px solid #C5BA9D;border-bottom: 3px solid#C5BA9D;box-shadow:none;}
.stellarnav li.has-sub > a::after {
    content: '';
    position: absolute;
    top: 15px;
    right: 3px;
    border-top: none;
    border-right: 3px solid #C5BA9D;
    border-bottom: 3px solid #C5BA9D;
    border-left: none;
    height: 8px;
    width: 8px;
    transform: rotate(45deg);
    transition: border .2s;
    box-shadow: #757575 0.1em 0.1em 0.2em;
}


/* header購物車 */
.box_search {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 160px;
    margin-bottom: -8px;
}

.navigation * {
    box-sizing: border-box;
    word-break: break-all;
}


/*--下拉頁面---------------------------------------*/

  /*側邊選單/＝＝＝＝＝*/
  .stellarnav .menu-toggle:after {font-size: 14px;   color: #fff;}
  .stellarnav .menu-toggle span.bars span{    width: 30px;     background: #fff;   margin: 0 auto 6px;}
  .stellarnav.mobile.active {    z-index: 555;}
  .stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 10px;border-left:none;}
  .stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{padding: 10px;border-color:transparent;}
  .stellarnav.mobile.left > ul {    background: #5c1f16;}
  .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {background: #a77b34;     color: #fff;}
  .stellarnav .icon-close:before, .stellarnav .icon-close:after, .stellarnav a.dd-toggle .icon-plus:before, .stellarnav a.dd-toggle .icon-plus:after{    border-bottom: solid 3px #fff;}
  .stellarnav.mobile > ul > li{border-bottom: 1px #a67b2b85 solid;}
  .stellarnav.mobile li a{  padding: 15px 43px 10px 55px !important;  border: none;     color: #fff;}
  .stellarnav > ul > li:before{  top: -30px;left: 19%;}
  .stellarnav.mobile li.open {    background: #5c1f16; padding: 0;}
  .stellarnav li li{ font-size: 14px; font-weight: 600;letter-spacing: 1px; margin-bottom: 0;    background: #5c1f16;  border: none;}
  .stellarnav ul ul {font-size: 15px;}
  .stellarnav li a{    color: #c3ba9d;}
.stellarnav > ul > li.has-sub > ul a:hover {
    padding: 10px 10px 10px 20px;
    transition: all 0.3s;
}


/*--RWD---------------------------------------*/

@media screen and (max-width: 1440px) { 
    .swiper-pagination { display: none;}
    .navigation {padding: 10px 40px 10px 40px;}
}


/*@media (max-width: 1100px) {
    .ci_i section {padding: 240px 5% 60px;}
}*/


@media screen and (max-width: 1024px) { 
    
    .header_area {position: relative;}
    .me_tp_features{  position: absolute;top: 40px;right: 25px;}
    .me_tp_features a.tp_btn_notice {}

    /*header*/
    .pageIndex .header_area { position: relative;}
    .main_header_area .container { max-width: 100%;}
    .header_area .navigation, .header_area.sticky .navigation, .navigation {background: #000000;}
    .header_area .nav-brand img { filter:none;}
    .header_area {background: #C5BA9D00;padding: 0 0;}
    .header_area.sticky { position: fixed;}


    /*logo*/
    .nav-header {    max-width: 180px; position: relative;text-align: left;margin-left: -700px;}
    .header_area .nav-brand { max-width: 115px; margin: 5px 0 0; transition: .3s ease-in-out;}

    /*menu*/
    .stellarnav > ul > li{    margin: 0 15px;}
    .header_area .navigation, .header_area.sticky .navigation, .navigation { padding: 0;}
    .stellarnav { padding: 0 40px 10px;}
    .stellarnav.mobile > ul > li > a.dd-toggle, .stellarnav > ul > li.has-sub > a, .stellarnav.mobile > ul > li.has-sub a.dd-toggle, .stellarnav.mobile > ul > li.has-sub > a { padding: 0 30px;}
    .stellarnav li.has-sub > a::after {top: 32%; right: 12%;}/*下拉箭頭*/
    .bannerindex{padding-top: 0;}

    .stellarnav > ul > li > a {color: #c3ba9d;transition: .2s all ease-in-out;text-shadow: none;}
    .stellarnav > ul > li > a, .stellarnav li.has-sub > a {color: #C5BA9D;transition: .2s all ease-in-out;text-shadow: none;}
    /*.ci_i section {padding: 40px 5% 60px;}*/

    .stellarnav li.has-sub > a::after {
        content: '';
        position: absolute;
        top: 15px;
        right: 12px;
        border-top: none;
        border-right: 1px solid #c3ba9d;
        border-bottom: 1px solid #c3ba9d;
        border-left: none;
        height: 8px;
        width: 8px;
        transform: rotate(45deg);
        transition: border .2s;
        box-shadow: #75757500 0.1em 0.1em 0.2em;
    }

}

@media screen and (max-width: 768px) {
    .stellarnav a.dd-toggle .icon-plus{    width: 0px;}
    .me_tp_features{position: static;  padding: 0px 20px 20px;  margin: 0 auto;}
    .box_search input[type=text] {
        width: 100%;
        height: 31px;
        box-sizing: border-box;
        position: static;
    }
    .shop_search_btn { height: 31px;}
    .me_tp_features a.tp_btn_cart { display: none;}
    .me_tp_features a.tp_btn_notice { display: none;}
    .box_search {width: 100%;}

    .header_area.sticky .main_header_area {backdrop-filter: none;background: #1a606d;}
    /*logo*/
    .nav-header { position: static;}
    .nav-header {position: relative;text-align: left;margin-left: -500px;}
    /*.header_area.sticky .nav-brand { max-width: 180px; margin: 10px 0; transition: .3s ease-in-out;}    */

    /*menu*/
    .stellarnav.mobile{ top: 30px;right: 0;text-align: right;}
    .stellarnav > ul > li{    margin: 0;}
    .stellarnav ul ul, .stellarnav > ul > li:hover > ul > li:hover > ul { box-shadow: none;}
    .stellarnav li li { border: none;}
    .stellarnav > ul > li > a b:last-child { display: none;}
    .stellarnav.mobile > ul > li > a.dd-toggle, .stellarnav > ul > li.has-sub > a, .stellarnav.mobile > ul > li.has-sub a.dd-toggle, .stellarnav.mobile > ul > li.has-sub > a { padding: 3px 27px;}
    .stellarnav > ul > li > a {    line-height: 48px;}
    .stellarnav.mobile > ul > li > a.dd-toggle { top: -3px;}
    .stellarnav li.has-sub > a::after { top: 53%;}/*下拉箭頭*/
    .stellarnav li li > a, .stellarnav li li.has-sub > a, .stellarnav li li.has-sub.drop-left a { padding: 10px 30px; border-left: none;}
    .stellarnav li li:hover > a, .stellarnav li li.has-sub:hover > a { border-color: transparent;}

    /* 搜尋商品 */
    .box_search input[type=text]{    max-width: 700px;}
}





@media screen and (max-width: 425px) {
        .contact_content .information_right {width: calc(130% - 150px);padding-left: 30px;}
        .bannerindex {position: static;height: auto;}
        .swiper-banner {position: static;margin: 0;height: auto;}
        .banC { background-image: url(https://pic03.eapple.com.tw/halong/banner.jpgcell_booking.jpg); padding: 125px 0;}
        .banE {padding: 125px 0;}
        .banF {padding: 125px 0;}

        /* 搜尋商品 */
        .box_search input[type=text] {max-width: 400px;}


        /* LOGO */
        .nav-header {position: relative;text-align: left;margin-left: -150px;}
        .header_area .nav-brand {        max-width: 95px;}
}
       



    @media screen and (max-width: 375px) {   .nav-header {position: relative; text-align: left;margin-left: -100px;}}


/*●●●●●●●●●●●●●●●●●●●●●●●●   FOOTER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/


@keyframes jump {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px); /* 像是上移 10px */
    }
    100% {
        transform: translateY(0);
    }
}

.footer {padding: 55px 0 0px 0;font-size: 14px;background: #C5BA9D url(https://pic03.eapple.com.tw/halong/footer_bg.png);position: relative;z-index: 99;}

.footer_logo {
    display: inline-block;
    vertical-align: top;
    max-width: 280px;
    margin: 0;
    animation: float 2s ease-in-out infinite; /* 無限循環動畫 */
}

.footer_info li p.add2:before{display: none;}


@keyframes float {
    0% { transform: translateY(0); }
    50% { transform: translateY(-10px); } /* 上浮 10px */
    100% { transform: translateY(0); }
}

.box_link a { display: none; }
.footer .center {
    position: relative;
    max-width: 1600px;
}
.footer_info {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 0px;
    flex-direction: column;
	margin-bottom: 15px;
}
.footer_menu {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 12px 5px;
}
.footer_menu a {
    margin: 0;
    text-align: left;
    padding: 0;
    transition: all 0.3s;
    border: none;
    background: transparent;
    color: #C5BA9D;
    display: block;
    width: fit-content;
    font-weight: 600;
}
.footer_menu a:before {    content: "．";}
.footer_menu a:nth-child(1) {    display: none;}
.footer_menu a:hover {    background: transparent;color:#e2d3aa;}
.copy {
	color: #C5BA9D;
	border:none;
	margin-top: 0px;
	position: relative;
	padding: 15px 0;
}
.copy a{
	color: #C5BA9D;
	transition:all 0.3s;
}

.copy a:hover {
    color: #c6b9a0;
}

.footer_info li { padding: 25px; }
.footer_info ul>li:before {
    font-size: 115%;
    color: #C5BA9D;
    display: block;
    margin: 0 0 20px;
    border-bottom: 1px solid #c6b9a0;
    padding-bottom: 10px;
    letter-spacing: 0.2em;
    font-weight: bold;
}
.footer_info ul>li:nth-child(1):before {    content: "聯絡資訊 CONTACT";}
.footer_info ul>li:nth-child(2):before {    content: "網站選單 MAIN MENU";}

.footer_menu>a:nth-child(13){display: none;}

.footer_info li:nth-child(1) a, .footer_info li:nth-child(1) p {
    font-weight: 600;
	color: #C5BA9D;
	letter-spacing: 0.15em;
}
.footer_info ul {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(min(300px,100%), 1fr));
	gap: 0 20px; 
	letter-spacing: 0.15em;
}
.footer_logo img { max-width: 180px; }
.footer_logo {
    display: inline-block;
    vertical-align: top;
    width: 180px;
    margin: 0px;
}

.footer_info ul{    width: 65%;}

.info_fix {    display: none;}


@media screen and (max-width: 768px) {}


@media screen and (max-width: 600px) {
.footer_info li {
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}



}

@media screen and (max-width: 425px) {
.footer::before {    bottom: 500px;    width: 50%;}
.copy {   margin-bottom: 45px;}
}

@media screen and (max-width: 320px) {      .footer_info li {      padding-left: 10px;}}



@media screen and (max-width: 320px) {
    .footer::before {    bottom: 550px;    width: 50%; }}



/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/
.blog_back a.article_main_header_area_back {    background: #02642F;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {    background: transparent !important;}
.share_page .edit {    text-align: justify;    line-height: 180%;}
.subbox_item a:before , .subbox_item a:after {    transition: 0.3s;}
.blog_le .accordion > li {
    width: 100%;
    position: relative;
    text-align: center;
    transition: all 0.3s;
}
.blog_box_edit {    line-height: 180%;    text-align: justify;}
h4.blog_category_title {    
    text-align: justify;
    color: #fff;
    display: none;
}
.link a {    width: 100%;    display: block;    padding: 15px 10px;}
.accordion li .link {    padding: 0;}
.blog_page .main_part {
    width: 100%;
    max-width: 60%;
    margin: auto;
    padding: 0px;
}
.clearfix:before, .clearfix:after {
    display: none;
}




/* 選單 */
.blog_box {
    min-height: 20vw;
    padding: 0px;
    display: flex;
    flex-direction: column;
}
.blog_le {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
    /* padding: 0; */
}
h5.blog_le_t {
    display: none;
    font-size: 24px;
    font-weight: 500;
    color: #c6b9a0;
    font-family: serif;
    letter-spacing: 2px;
    margin-bottom: 80px;
    width: auto;
    font-family: 'Noto Serif TC', 'Zen Maru Gothic', sans-serif, arial;
}
.blog_search {
    width: 90%;
    position: relative;
    margin-bottom: 60px;
    display: flex;
    justify-content: flex-end;
}
.blog_search form{
    width: 20%;
    position: relative;
}
.blog_le .accordion {
    list-style-type: none;
    margin: auto;
    border-radius: 0;
    border: none;
    overflow: visible;
    width: 80%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-around;
    border-top: 1px #bebebe solid;
}

.accordion li .link a {
    font-size: 16px;
    color: #c6b9a0;
    font-weight: 700;
    padding: 5px 10px;
    transition: all 0.3s;
}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {
    color: #c6b9a0 !important;
    transition: all 0.3s;
}
.accordion li::before{
    content: "";
    display: block;
    background-color: #c6b9a0;
    height: 2px;
    width: 0%;
    position: absolute;
    top: -2px;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all 0.5s;
}
.accordion li:hover:before,.blog_le .accordion > li.on_this_category::before {
    width: 95%;
    transition: all 0.5s;
}
.blog_search input[type=search] {
    outline: none;
    box-sizing: border-box;
    width: 100%;
    font-size: 14px;
    color: #c4bb9e;
    border: 0;
    border-radius: 0;
    border-bottom: 1px #c4bb9e solid;
    padding: 10px 35px 10px 10px;
    background: transparent;
}
.blog_search input[type=submit] {
    outline: none;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
    width: 38px;
    height: 38px;
    background: url(../images/search-icon.png) no-repeat 9px center transparent;
    border: none;
    transform: scaleX(-1);
}
.blog_search input[type="submit"]:hover {
    background: url(../images/search-icon.png) no-repeat 9px center transparent;
    border: none;
    color: #fff;
    transition: all 0.3s;
}
.blog_search input[type=search]:focus {
    color: #ccc;
}

.path p, .path p a{display: none;}






/* 內容 */
.blog_ri {
    width: 100%;
    padding: 0;
    min-height: 75vh;
}
.blog_subbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    flex-direction: column;
    align-content: center;
}
.blog_list_ri h5 {
    color: #c6b9a0;
    margin-bottom: 40px;
    font-size: 24px;
    font-family: 'Noto Serif TC', 'Zen Maru Gothic', sans-serif, arial;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.subbox_item a:after{
    display: none;
}
.subbox_item a:before{
    display: none;
}
.blog_list_le {
    height: 0;
    width: 680px;
    line-height: 0;
    padding-bottom: 30%;
    overflow: hidden;
    position: relative;
}

.subbox_item {
    width: auto;
    width: 100%;
    margin-bottom: 100px;
}
.subbox_item a {
    display: flex;
    position: relative;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    background: #7d2b16;
}
.subbox_item a::before {
    content: "";
    display: block;
    width: 00%;
    height: 130px;
    border-radius: 50%;
    box-shadow: 0px 15px 30px #ab9c8a94;
    background-position: center;
    background-size: contain;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,0);
    z-index: -1;
    opacity: 0;
    transition: all 0.7s;
}
.subbox_item a:hover:before {
    opacity: 1;
    width: 80%;
    transition: all 0.7s;
}
.blog_list_ri {
    width: 540px;
    margin-left: 0;
    padding: 5%;
}

.blog_list_le img {
    max-width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.blog_list_ri em {
    font-size: 14px;
    color: #90886d;
    font-style: normal;
    display: block;
    margin: 20px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.blog_list_ri p {
    font-size: 15px;
    color: #c6b9a0;
    line-height: 130%;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
    word-break: break-all;
    line-height: 160%;
}


.blog_box_edit *{
    color: #fff !important;
}

.blog_back a.article_btn_prev{
    background: #7a2719;
}
.blog_back a.article_btn_back {
    background: #7a2719;
}
.blog_back a.article_btn_next{
    background: #7a2719;
}
.blog_back a.article_btn_prev:hover {
    background: #c4bb9e;color: #7a2719;
}
.blog_back a.article_btn_back:hover {
    background: #c4bb9e;color: #7a2719;
}
.blog_back a.article_btn_next:hover {
    background: #c4bb9e;color: #7a2719;
}
.related_list li a img {
    position: relative;
    max-width: 100%;
    z-index: 1;
}
.lastPage{    color: #5e1e16;background: #bcb397;}
.news_related{    background: #7a2719;}
.news_related h6 span:before{    color: #bcb399;}

.toShareNews b, .toShareNews a, .toShareNews a object, .toShareNews a i{    color: #c4bb9e;}


@media screen and (max-width: 1440px) {
    .blog_page .main_part {
        max-width: 80%;
    }
    .blog_list_le {
        height: 0;
        width: 470px;
        line-height: 0;
        padding-bottom: 30%;
        overflow: hidden;
        position: relative;
    }
    .blog_list_ri {
        width: 440px;
        margin-left: 0;
        padding: 5%;
    }
    .subbox_item {
        width: auto;
        margin-bottom: 90px;
    }
    
    
}
@media screen and (max-width: 1440px) {
    .blog_list_le {
        height: 0;
        width: 370px;
        line-height: 0;
        padding-bottom: 30%;
        overflow: hidden;
        position: relative;
    }
    .blog_list_ri {
        width: 340px;
        margin-left: 0;
        padding: 5%;
    }
    .subbox_item {
        width: auto;
        margin-bottom: 60px;
    }
    .blog_list_ri h5 {
        color: #c6b9a0;
        margin-bottom: 40px;
        font-size: 20px;
    }
    
}
@media screen and (max-width: 960px){
.subbox_item {
    border-bottom: none;
}
}

@media screen and (max-width: 768px) {
    .blog_subbox {
        display: block;
    }
    .subbox_item {
        width: 100%;
    }
    .subbox_item a {
        display: block;
    }
    .blog_list_le {
        display: block;
        width: 100%;
        padding-bottom: 50%;
    }
    .blog_list_ri {
        display: block;
        width: 100%;
    }
    .blog_box {
        padding: 0;
    }
    h4.blog_category_title{
        display: none;
    }
    .blog_page .main_part {
        padding: 0;
    }
    .blog_list_ri em {
        font-size: 14px;
        color: #999;
        font-style: normal;
        display: block;
        margin: 0;
        position: relative;
        bottom: 0;
        right: 0;
    }
    .blog_page .page{
        display: block;
    }
    .blog_le .accordion {
        width: 100%;
    }
    .blog_search form {
        width: 40%;
    }
    .blog_le {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        margin-bottom: 40px;
    }
    .blog_search form {
        width: 100%;
    }
}



/*分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/*促銷方案/＝＝＝＝＝*/
/* 首頁 */
.news_part {    
    padding: 100px 0px;
    font-family: var(--SFont);
    margin-left: auto;
    margin-right: auto;
    max-width: 1350px;
    padding-left: 80px;
    padding-right: 80px;
    width: 100%;
}
.news_list ul li p:after{ color: #c4bb9e;}

/* 標 */
.news_part .title_i_box h4 {
    color: #c4bb9e;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.8;
    letter-spacing: 0.12em;
    z-index: 1;
    position: relative;
}

/* 消息文字 */
.news_list ul li {
    display: block;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    background: transparent;
}
.news_list ul li:hover {
    border-bottom-color: transparent;
}
.news_list ul li:before {
    background: #4a1710;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    margin: auto;
    transform: scale(0, 1);
    transform-origin: right top;
    transition: transform .8s;
    z-index: -1;
}
.news_list ul li:hover:before {
    transform-origin: left top;
    transform: scale(1, 1);
}
/* 文字 */
.news_list ul li a:hover {    background: transparent;}
.news_list ul li span {
    padding: 15px 0;
    font-size: 12px;
    color: #c4bba0;
    letter-spacing: 0.04em;
    width: 120px;
}
.news_list ul li p {
    color: #c4bb9e;
    width: calc(100% - 120px);
    letter-spacing: 0.08em;
    padding: 10px;
    display: grid;
    grid-template-columns: 1fr 20px;
    gap: 10px;
    white-space: break-spaces;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    border-left: 0.5px solid #e5e5e5;
    margin: 10px 0;
}


/* 首頁按鈕 */
.i_news_b {
    margin: 40px auto 0;
}
.i_news_b a {
    width: 225px;
    color: #fff;
    background: #c4bb9e;
    border: 1px solid transparent;
    border-radius: 0;
    display: inline-block;
    font-size: 15px;
    letter-spacing: 0.12em;
    text-align: center;
    position: relative;
    padding: 0;
    z-index: 5;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    height: 50px;
    line-height: 50px;
    margin: 0;
}
.i_news_b * {
    transition: all .5s;
    font-weight: 400;
}
.i_news_b a i.fa-solid.fa-arrow-right {
    display: none;
}
.i_news_b a:hover{
    letter-spacing: 0.2em;
    background: #491612;
}
.news_list ul li a:hover p {
    color: #c4bb9e;
}




/* 內頁 = = = = */
.promotions_page .show_content, .other_promotion {
    margin: auto;
    padding: 0 20px;
    max-width: 1000px;
}

/* 標 */
.promotion_title {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;    
    font-weight: 500;
    font-size: 13px;
    color: #777;
}
.promotion_title span {
    border: unset;
    padding: 0px;
    margin: 0px;
    letter-spacing: 0.08em;
    color: #bfbba5;
}
body.promotions_page .promotion_title em {
    display: none;
}
.promotion_title h2 {
    text-align: center;
    width: 100%;
    border-top: 1px solid #bfbba5;
    border-bottom: 1px solid #bfbba5;
    padding: 15px 0px;
    color: #bfbba5;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.08em;
    position: relative;
    display: block;
    z-index: 1;
    margin-top: 10px;
}

/* 編輯區 */
.edit {
    margin: auto;
    padding: 20px 0;
    padding-top: 20px;
    color: #bfbba5;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.04em;
    line-height: 1.6;
}

/* 更多消息 */

.other_promotion{
    grid-template-columns: 1fr;
    margin-top: 60px;
    gap: 10px;
}
.other_promotion li a:before, .other_promotion li a:after{
    content: none;
}
.other_promotion li a {
    display: flex;
    width: 100%;
    position: relative;
    margin: 0;
    padding: 15px 0;
    border: 0;
    border-bottom: 1px solid #dbdad1;
    flex-direction: column;
    align-items: flex-start;
}
.other_promotion li a:hover {
    background: #501a12;
    transition: opacity 0.6s ease;
}
.other_promotion .pmtTime span {
    float: right;
    font-size: 13px;
    border: unset;
    padding: 0px;
    margin: 0px;
    letter-spacing: 0.08em;
    color: #bfbba5;
}
.pmtTitle {
    display: contents;
}
.pmtTitle span {
    position: absolute;
    right: 0;
    border: 0;
    letter-spacing: 0.04em;
    font-weight: 400;
    display: block;
    background: #d3bbb259;
    color: #bfbba5;
    padding: 0.15em 0.8em;
    border-radius: 3px;
    margin: 0 10px;
    font-size: 12px;
}
.other_promotion .pmtTitle h3 {
    color: #bfbba5;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.04em;
    margin-top: 6px;
    width: 100%;
    /* max-width: calc(100% - 100px); */
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 28px;
}
.other_promotion li a:hover h3{
    opacity: .6;
}


@media screen and (max-width: 1024px){
    .promotions_page .show_content, .other_promotion {
        padding: 0;
    }
}

@media screen and (max-width: 768px){
    /* 首頁 */
    .news_part {
		padding: 60px 0px;
	}
	.news_part .title_i_box h6 {
		font-size: 18px;
	}	
    .news_part .title_i_box h6:before {
        font-size: 52px;
    }

    .news_list ul li {
        padding-bottom: 10px;
        /* padding: 0; */
    }
    .news_list ul li a {
        display: flex;
        width: 100%;
        text-align: center;
        justify-content: space-between;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .news_list ul li p:after{
        content: none;
    }
    .news_list ul li span {
        text-align: left;
        padding: 10px;
        padding-bottom: 0;
        color: #d3bbb2;
        font-size: 12px;
        letter-spacing: .02em;
        font-weight: 500;
        width: 100%;
    }
    .news_list ul li p {
        letter-spacing: 0.08em;
        padding: 10px;
        align-items: center;
        overflow: hidden;
        border-left: 0.5px solid #e5e5e5;
        height: 35px;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        width: 100%;
        margin: 0;
        border: 0;
        color: #101010;
        text-align: left;
    }

    /* 功 */
    .pmtTitle span{
        top: 10px;
    }
    .promotion_title h2 {
        font-size: 40px;
    }
    .other_promotion .pmtTitle h3 {
        font-size: 16px;
    }
    .other_promotion li a {
        padding: 10px 0;
    }
    .other_promotion {
        gap: 0;
    }


}

@media screen and (max-width: 600px){
    .news_part .title_i_box h4{
        font-size: 24px;
        font-weight: 400;
    }
    .news_list ul li{
        margin: 0;
    }
    .news_list ul li a {
        padding: 0;
    }

}

@media screen and (max-width: 480px){
    .news_part .title_i_box h6:before {
        font-size:48px;
    }

}

